[ubuntu-it] epiphany

El Paso fpazzatura a email.it
Sab 25 Feb 2006 17:32:41 GMT


francesco ha scritto:

> ho la versione 1.5.0.1 di firefox ed uso Breezy. ho controllato là 
> dove mi hai indicato tu e non c'è questa libreria. come fare ad 
> installarla?
> grazie
> Francesco
>
Ah ecco! Il programma cerca di usare la versione 1.5.0.1 per la libreria 
perché /usr/local/lib ha la precedenza su /usr/lib

Sinceramente so che c'è un metodo per modificarlo ma al momento non mi 
viene proprio in mente...

-- 

Roberto Mazzoleni





More information about the ubuntu-it mailing list